Problems installing CB Subs

8 years 6 months ago - 8 years 6 months ago #185055 by gcdi
Replied by gcdi on topic Re: Problems installing CB Subs
hello there,

I seem to have the same problem.

Though, I did contact my service provider and they did add the Ioncube Loader in my php.ini file:

Zend : 3.2.0 [Zend] zend_optimizer.optimization_level=15 zend_extension = <span>/</span>usr<span>/</span>local/lib/ioncube/ioncube_loader_lin_5.2.so zend_extension_manager.optimizer=<span>/</span>usr<span>/</span>local/Zend/lib/Optimizer-3.2.0 zend_extension_manager.optimizer_ts=<span>/</span>usr<span>/</span>local/Zend/lib/Optimizer_TS-3.2.0 zend_optimizer.version=3.2.0 zend_extension=<span>/</span>usr<span>/</span>local/Zend/lib/ZendExtensionManager.so zend_extension_ts=<span>/</span>usr<span>/</span>local/Zend/lib/ZendExtensionManager_TS.so

and still nothing.

I did copy my php.ini file to my joomla administrator folder, and still nothing.

What can I do?
Does it has something to do with the fact that my root folder is called public_html and no php.ini can be found?

Thank you for your help.

SOLVED the problem myself. I deleted the lines above in my php.ini file (those lines were added by my service provider) with this line:

zend_extension = /usr/local/lib/ioncube/ioncube_loader_lin_5.2.so

Result: Problem Soved.

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.405 seconds

Facebook Twitter LinkedIn